/*-------------site__pagination--------------*/
.site__pagination{
  text-align: center;
  padding-top: 50px;
  ul{
    display: inline-block;
    vertical-align: top;
    li{
      display: inline-block;
      vertical-align: top;
      padding: 0 4px;
      a{
        color: $text-events-subtitles;
        display: block;
        width: 32px;
        height: 32px;
        line-height: 30px;
        text-align: center;
        border: 1px solid $text-events-subtitles;
        border-radius: 50%;
        &:hover{
          text-decoration: none;
          color: $avatar-name;
          background: $text-events-subtitles;
        }
        &.active{
          color: $avatar-name;
          background: $text-events-subtitles;
          cursor: default;
        }
      }
    }
  }
  .site__pagination__prev{
    float: left;
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    text-indent: -5000px;
    border: 1px solid $text-events-subtitles;
    background: url("../img/paginator-arrow.png") no-repeat center;
    margin-left: 15px;
    @include respond-to(tablet) {
      margin-left: 0;
    }
  }
  .site__pagination__next{
    float: right;
    display: block;
    width: 32px;
    height: 32px;
    text-indent: -5000px;
    border-radius: 50%;
    border: 1px solid $text-events-subtitles;
    background: url("../img/paginator-arrow.png") no-repeat center;
    @include rotate2(180deg);
    margin-right: 15px;
    @include respond-to(tablet) {
      margin-right: 0;
    }
  }
}
/*-------------/site__pagination--------------*/
